Product comparison · 2 wireless routers

D-Link DIR-850L wireless router Gigabit Ethernet Dual-band (2.4 GHz vs TP-Link Archer VR900

Add a product
  • 33specifications compared
  • 14differ
  • 19identical
  • 65known for one product only

Key differences

  • DSL WAN
    • DIR-850L wireless router Gigabit Ethernet Dual-band (2.4 GHz:No
    • Archer VR900:Yes
  • 3G/4G USB modem compatibility
    • DIR-850L wireless router Gigabit Ethernet Dual-band (2.4 GHz:No
    • Archer VR900:Yes
  • WLAN data transfer rate (max)
    • DIR-850L wireless router Gigabit Ethernet Dual-band (2.4 GHz:300 Mbit/s
    • Archer VR900:1300 Mbit/s
  • USB port
    • DIR-850L wireless router Gigabit Ethernet Dual-band (2.4 GHz:No
    • Archer VR900:Yes
  • Product colour
    • DIR-850L wireless router Gigabit Ethernet Dual-band (2.4 GHz:Black
    • Archer VR900:White
  • LED indicators
    • DIR-850L wireless router Gigabit Ethernet Dual-band (2.4 GHz:LAN, Power
    • Archer VR900:Yes
  • Antenna design
    • DIR-850L wireless router Gigabit Ethernet Dual-band (2.4 GHz:Internal
    • Archer VR900:External
  • Output current
    • DIR-850L wireless router Gigabit Ethernet Dual-band (2.4 GHz:2 A
    • Archer VR900:2.5 A

Side by side

Differences highlightedShow differences only (off)
Comparison of DIR-850L, Archer VR900
98 specifications
WAN connection2 differ
Ethernet WANYesYes
DSL WANDiffersNoYes
SIM card slotNoNo
3G/4G USB modem compatibilityDiffersNoYes
WAN connection typeKnown for oneUnknown — not stated by the sourceRJ-45
Wireless LAN features2 differ
Wi-Fi bandDual-band (2.4 GHz / 5 GHz)Dual-band (2.4 GHz / 5 GHz)
Top Wi-Fi standardWi-Fi 5 (802.11ac)Wi-Fi 5 (802.11ac)
WLAN data transfer rate (max)Differs300 Mbit/s1300 Mbit/s
Wi-Fi standardsDiffers802.11a, Wi-Fi 5 (802.11ac), 802.11g, Wi-Fi 4 (802.11n)802.11a, Wi-Fi 5 (802.11ac), 802.11b, 802.11g, Wi-Fi 4 (802.11n)
WLAN data transfer rate (first band)Known for oneUnknown — not stated by the source1300 Mbit/s
WLAN data transfer rate (second band)Known for oneUnknown — not stated by the source600 Mbit/s
Network1 differ
Ethernet LANYesYes
Ethernet LAN interface typeGigabit EthernetGigabit Ethernet
Ethernet LAN data rates10,100,1000 Mbit/s10,100,1000 Mbit/s
Cabling technology10/100/1000Base-T(X)10/100/1000Base-T(X)
Networking standardsDiffersIEEE 802.11a, IEEE 802.11ac, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Dynamic DNS (DDNS)Known for oneUnknown — not stated by the sourceYes
Static routeKnown for oneUnknown — not stated by the sourceYes
VPN tunnels quantityKnown for oneUnknown — not stated by the source10
VPN PassthroughKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, L2TP, IPSec Passthrough
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) ports44
USB portDiffersNoYes
USB 3.2 Gen 1 (3.1 Gen 1) Type-A ports quantityKnown for oneUnknown — not stated by the source2
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
DC-in jackYesYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportYesYes
Reset buttonYesYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Security1 differ
Security algorithmsDiffersWPA, WPA2, WPS128-bit WEP, 64-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
FirewallKnown for oneUnknown — not stated by the sourceYes
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
FilteringKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
URL filteringKnown for oneUnknown — not stated by the sourceYes
Stateful Packet Inspection (SPI)Known for oneYesUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Management protocolsKnown for oneUnknown — not stated by the sourceSSL for TR-069, SNMP v1/2c
Data link protocolsKnown for oneUnknown — not stated by the sourceIPv4, IPv6
Supported network protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC
Design2 differ
Product typeTabletop routerTabletop router
Product colourDiffersBlackWhite
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Indication lightKnown for oneUnknown — not stated by the sourceYes
LED indicatorsDiffersLAN, PowerYes
On/off switchYesYes
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceDSL, LAN (RJ-45), Phone (RJ-11)
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, RCM, RoHS
Antenna1 differ
Antenna designDiffersInternalExternal
Antenna connector typeKnown for oneUnknown — not stated by the sourceRP-SMA
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Antennas quantityKnown for oneUnknown — not stated by the source3
Detachable antenna(s)Known for oneUnknown — not stated by the sourceYes
Transmit powerKnown for oneUnknown — not stated by the source0 dBmW
Power1 differ
Power source typeACAC
Output voltage12 V12 V
Output currentDiffers2 A2.5 A
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Operational conditionsidentical
Operating relative humidity (H-H)10 - 90%10 - 90%
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
System requirementsidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 2000, Windows 2000 Professional, Windows 7 Home Premium, Windows 7 Home Premium x64, Windows 7 Professional, Windows 7 Professional x64, Windows 7 Starter, Windows 7 Starter x64, Windows 7 Ultimate, Windows 7 Ultimate x64, Windows 8, Windows 8 Enterprise, Windows 8 Enterprise x64, Windows 8
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Mac operating systems supportedKnown for oneUnknown — not stated by the sourcemacOS
Weight & dimensions3 differ
DepthDiffers111.1 mm163.7 mm
HeightDiffers145.3 mm38.9 mm
WidthDiffers85.7 mm215.7 mm
WeightKnown for one280 gUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source318 mm
Package depthKnown for oneUnknown — not stated by the source240 mm
Package heightKnown for oneUnknown — not stated by the source71 mm
Package weightKnown for oneUnknown — not stated by the source1.27 kg
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Other featuresidentical
Mobile network connectionKnown for oneUnknown — not stated by the sourceYes
Frequency bandKnown for oneUnknown — not stated by the source2.4 & 5
Input currentKnown for oneUnknown — not stated by the source3.3 A
Input voltageKnown for oneUnknown — not stated by the source12 V
Minimum system requirementsKnown for oneUnknown — not stated by the sourceInternet Explorer 11, Firefox 12.0, Chrome 20.0, Safari 4.0 Cable / DSL Modem
Rack mountingKnown for oneUnknown — not stated by the sourceNo
WLAN data transfer rates supportedKnown for oneUnknown — not stated by the source600,1300 Mbit/s
xDSL connectionKnown for oneUnknown — not stated by the sourceYes
Mobile networkidentical
3GKnown for oneNoUnknown — not stated by the source
4GKnown for oneNoUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons